{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}
{% block content %}
<div class="container col-lg-7 col-sm-12">
            <h1>Hi, {{ current_user.firstname }}!</h1>
            {{ wtf.quick_form(form, button_map={'submit':'secondary'}) }}
            <br><br>
            {% for post in posts %}
            {% include '_post.html' %}
            {% endfor %}
            <br>
            {% if prev_url %}
            <a href="{{ prev_url }}">Newer posts</a>
            {% endif %}
            {% if next_url %}
            <a href="{{ next_url }}">Older posts</a>
            {% endif %}
</div>
<br><br>
{% endblock %}
  
